{
	"name": "form/local/begin/begin-action2/hdr.json",
	"hdr": {
		"dialog_add_invoice_payment": "dialog_add_invoice_payment",
		"dialog_cancel_sales_order_event": "dialog_cancel_sales_order_event",
		"dialog_change_materials": "dialog_change_materials",
		"dialog_completed": "dialog_completed",
		"dialog_create_loads": "dialog_create_loads",
		"dialog_do_completed": "dialog_do_completed",
		"dialog_do_history": "dialog_do_history",
		"dialog_do_purchase_order": "dialog_do_purchase_order",
		"dialog_do_work_results": "dialog_do_work_results",
		"dialog_duplicate_work": "dialog_duplicate_work",
		"dialog_duplicate_work_phases_and_materials": "dialog_duplicate_work_phases_and_materials",
		"dialog_make_consignment_note": "dialog_make_consignment_note",
		"dialog_make_credit_note": "dialog_make_credit_note",
		"dialog_make_work_order": "dialog_make_work_order",
		"dialog_receive_goods": "dialog_receive_goods",
		"dialog_reclamation": "dialog_reclamation",
		"dialog_search_reference_transfer": "dialog_search_reference_transfer",
		"dialog_update_work_phase": "dialog_update_work_phase"
	}
}
